Message: Re: Using Qt4 to Build Geant4 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Using Qt4 to Build Geant4 

Forum: Installation and Configuration
Re: None Using Qt4 to Build Geant4 (Keith Sloan)
Re: None Re: Using Qt4 to Build Geant4 (Keith Sloan)
Re: None Re: Using Qt4 to Build Geant4
Re: None Re: Using Qt4 to Build Geant4 (Keith Sloan)
Re: Question Re: Using Qt4 to Build Geant4 (Ben Morgan)
Date: Jan 04, 05:49
From: Keith Sloan <Keith Sloan>

I have an exam tomorrow so will double check after that but when I try and import Geant4 I get a reference to libQt5Widgets.so.5 and also to Qt4

The logs and dump I get are at https://www.dropbox.com/sh/zrm51sctaew0d9z/AAC3-oYJ517DpGF-Et6NKNVEa?dl=0

But not sure if they are with -DGEANT4_FORCE_QT4. Pretty sure I rebuilt both Geant4 with that option and then straight build of Geant4py after that, but still got a crash, but the files on dropbox maybe before.

Will double check things on Sunday

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 06, 08:52)
1 None: Re: Using Qt4 to Build Geant4   (php1ic - Jan 07, 03:51)
(_ None: Re: Using Qt4 to Build Geant4   (Keith Sloan - Jan 07, 09:36)
(_ None: Re: Using Qt4 to Build Geant4   (php1ic - Jan 08, 09:51)
2 None: Re: Using Qt4 to Build Geant4   (Svetlana Shasharina - Jan 30, 06:07)
 Add Message Add Message
to: "Re: Using Qt4 to Build Geant4"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]